# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - b -

- bands : dirac::SubbandList
- bipred_costs : dirac_instr_t
- bit_rate : dirac_enc_seqstats_t
- block_params : me_data_entry
- buf : dirac_framebuf_t
- buffer : dirac_enc_data_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.